<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
   {* Document/Browser title *}
   <title>{if empty ($TITLE)}{$smarty.const.DIRECTORY_TITLE|escape|trim}{/if}{$smarty.capture.title|strip|trim}</title>

   {* Document character set *}
   <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />

   {* CSS Style file *}
   <link rel="stylesheet" type="text/css" href="{$smarty.const.DOC_ROOT}/templates/{$smarty.const.USE_TEMPLATE}/style/main.css" />

   {* Custom META tags *}
   {if $smarty.const.ENABLE_META_TAGS}
      {if !empty($MetaKeywords)}
         <meta name="keywords" content="{$MetaKeywords|strip|escape|trim}" />
      {/if}
      {if !empty($MetaDescription)}
         <meta name="description" content="{$MetaDescription|strip|escape|trim}" />
      {/if}
      {if !empty($MetaAuthor)}
         <meta name="author" content="{$MetaAuthor|strip|escape|trim}" />
      {/if}
      {if !empty($MetaCopyright)}
         <meta name="copyright" content="{$MetaCopyright|strip|escape|trim}" />
      {/if}
      {if !empty($MetaRobots)}
         <meta name="robots" content="{$MetaRobots|strip|escape|trim}" />
      {/if}
   {/if}

   {* Please keep this line for better version tracking *}
   <meta name="generator" content="PHP Link Directory {$smarty.const.CURRENT_VERSION}" />

   {* Live Bookmarks *}
   {if $smarty.const.ENABLE_RSS and (!empty($search) or $category.ID gt 0 or $list) and count($links) gt 0}
      <link rel="alternate" type="application/rss+xml" title="{$in_page_title|escape|trim}" href="{$smarty.const.SITE_URL}rss.php?{if !empty($search)}search={$search|@urlencode}{elseif $p}p={$p}{elseif $list}list={$list}{else}c={$category.ID}{/if}" />
   {/if}

   {* JavaScript libraries *}
   {if $load_Javascript}
      {* SmartyFormtool for manipulating forms with JavaScript *}
      <script type="text/javascript" src="{$smarty.const.DOC_ROOT}/javascripts/formtool/formtool.js"></script>
      {* Prototype library - all comming JavaScripts are based on this *}
      <script type="text/javascript" src="{$smarty.const.DOC_ROOT}/javascripts/prototype/prototype.js"></script>
      {* Scriptaculous - Incredible effects and controls library built on Prototype *}
      <script type="text/javascript" src="{$smarty.const.DOC_ROOT}/javascripts/scriptaculous/scriptaculous.js"></script>
      {* AJAX category selection library *}
      <script type="text/javascript" src="{$smarty.const.DOC_ROOT}/javascripts/categ_selection/categ_selection.js"></script>
   {/if}
   
<!--[if lt IE 7]>
<script defer type="text/javascript" src="{$smarty.const.DOC_ROOT}/fixpng.js"></script>
<style type="text/css">
@import url({$smarty.const.DOC_ROOT}/templates/{$smarty.const.USE_TEMPLATE}/style/main.css);
</style>
<![endif]-->

</head>
<body>

{* Error and confirmation messages *}
{include file="../$core_templates/messages.tpl"}

<table align="center" cellpadding="0" cellspacing="0" width="700" class="toph" border="0">
	<tr>
		<td width="10">&nbsp;</td>
		<td valign="bottom"><img src="{$smarty.const.FULL_TEMPLATE_PATH}/images/asset_logo.png" align="top" alt="" width="67" height="76" border="0" /><a href="{$smarty.const.DOC_ROOT}/index.php"><img src="{$smarty.const.FULL_TEMPLATE_PATH}/images/logo.png" align="top" alt="Little Little Logo" width="233" height="76" border="0" /></a></td>
		<td valign="bottom">
			<div align="right" class="btnstop">
			
      {* Right(!!) part of the top bar *}

      {* Submit Link *}
      <a href="{$smarty.const.DOC_ROOT}/submit.php{if !empty ($category.ID) and $category.ID > 0}?c={$category.ID}{/if}" title="{l}Submit your link to the directory{/l}">{l}Submit Link{/l}</a>
      &nbsp;&nbsp;
      {if $smarty.const.REQUIRE_REGISTERED_USER == 1 and !empty($regular_user_details)}
         <a href="{$smarty.const.DOC_ROOT}/index.php?uid={$regular_user_details.ID}" title="{l}Browse personal links{/l}">{l}View my links{/l}</a>
         &nbsp;&nbsp;
      {/if}
      <a href="{$smarty.const.DOC_ROOT}/index.php?list=latest" title="{l}Browse latest submitted links{/l}">{l}Latest Links{/l}</a>
      &nbsp;&nbsp;
      <a href="{$smarty.const.DOC_ROOT}/index.php?list=top" title="{l}Browse most popular links{/l}">{l}Top Hits{/l}</a>

	  &nbsp;&nbsp;
      <a href="{$smarty.const.DOC_ROOT}/contact.php" title="{l}Contact Us{/l}">{l}Contact Us{/l}</a>
	  
      {* RSS feed icon *}
      {if $smarty.const.ENABLE_RSS and (!empty($search) or !empty($category.ID) or $p or $list)}
      &nbsp;&nbsp;
         <a href="{$smarty.const.DOC_ROOT}/rss.php?{if !empty($search)}search={$search|@urlencode}{elseif $list}list={$list}{else}c={$category.ID}{/if}{if $sort}&amp;s={$sort}{/if}{if $p}&amp;p={$p}{/if}">
            <img src="{$smarty.const.FULL_TEMPLATE_PATH}/images/xml.gif" align="top" alt="RSS Feed" border="0" />
         </a>
      {/if}
			</div>
		</td>
	</tr>
	<tr>
		<td colspan="3"><img src="{$smarty.const.FULL_TEMPLATE_PATH}/images/asset_topheader.gif" align="top" alt="" width="100%" height="11" border="0" /></td>
	</tr>
</table>
